Results 1 to 9 of 9

Thread: Canon MP630 kan niet scannen

  1. #1
    Join Date
    Aug 2016
    Location
    Netherlands
    Posts
    141

    Question Canon MP630 kan niet scannen

    Daar is ik weeeeeerrrrrr.

    Ik ben in het bezit van een Canon mp 630 multi printer, en heb het volgende probleempje.
    Ik kan WEL van mijn pc naar de printer printen...,maar ik kan niet van mijn printer/scanner scannen ????
    Moet ik nog iets doen, daar ik dit >>https://software.opensuse.org/packag...=yast2-printer geinstalleerd heb.

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,767
    Blog Entries
    14

    Default Re: Canon MP630 kan niet scannen

    Quote Originally Posted by FlyingDutchman View Post
    Daar is ik weeeeeerrrrrr.

    Ik ben in het bezit van een Canon mp 630 multi printer, en heb het volgende probleempje.
    Ik kan WEL van mijn pc naar de printer printen...,maar ik kan niet van mijn printer/scanner scannen ????
    Moet ik nog iets doen, daar ik dit >>https://software.opensuse.org/packag...=yast2-printer geinstalleerd heb.
    Dat je 't printen voor elkaar hebt, is al heel mooi. Canon staat niet bekend als linux vriendelijk ( en dat is dan zacht gezegd ).

    Over 't scannen: linux beschouwd die 3-in-1 dingen als apparte apparaten, d.w.z. een printer, en een scanner. Denkelijk moet je even in YaST - Hardware - Scanner de driver selecteren. DIe is er in ieder geval, ik zie 'm hier in de lijst staan als ik de YaST module opstart en probeer er één toe te voegen.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3
    Join Date
    Aug 2016
    Location
    Netherlands
    Posts
    141

    Default Re: Canon MP630 kan niet scannen

    Quote Originally Posted by Knurpht View Post
    Dat je 't printen voor elkaar hebt, is al heel mooi. Canon staat niet bekend als linux vriendelijk ( en dat is dan zacht gezegd ).

    Over 't scannen: linux beschouwd die 3-in-1 dingen als apparte apparaten, d.w.z. een printer, en een scanner. Denkelijk moet je even in YaST - Hardware - Scanner de driver selecteren. DIe is er in ieder geval, ik zie 'm hier in de lijst staan als ik de YaST module opstart en probeer er één toe te voegen.
    Had ik inderdaad al gezien, en dan zie ik dat mijn printer/scanner nog niet geconfigureerd is, en dat krijg ik ook NIET voor elkaar.
    Meerdere malen al geprobeert, daarom was ik o.a https://en.opensuse.org/SDB:Configuring_Scanners al aan het lezen.
    Er staat mij iets bij, dat ik dat op Kubuntu WEL voorelkaar had gekregen, maar ja da`s al weer een tijd geleden.
    Want ook bij systeeminstellingen/Printers word hij WEL gezien, maar als ik dan Skanlite wil gebruiken, dan ziet hij hem NIET.

  4. #4
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,767
    Blog Entries
    14

    Default Re: Canon MP630 kan niet scannen

    Quote Originally Posted by FlyingDutchman View Post
    Had ik inderdaad al gezien, en dan zie ik dat mijn printer/scanner nog niet geconfigureerd is, en dat krijg ik ook NIET voor elkaar.
    Meerdere malen al geprobeert, daarom was ik o.a https://en.opensuse.org/SDB:Configuring_Scanners al aan het lezen.
    Er staat mij iets bij, dat ik dat op Kubuntu WEL voorelkaar had gekregen, maar ja da`s al weer een tijd geleden.
    Want ook bij systeeminstellingen/Printers word hij WEL gezien, maar als ik dan Skanlite wil gebruiken, dan ziet hij hem NIET.
    Hoe is 't ding aangesloten? USB / Netwerk ?
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  5. #5
    Join Date
    Aug 2016
    Location
    Netherlands
    Posts
    141

    Default Re: Canon MP630 kan niet scannen

    Sorry voor mijn late reactie, maar er gebeurt hier van alles.

    Knurpht, doe verder geen moeite om dit op te lossen, want het probleem heb ik al gevonden.
    De inkt transportrail is defect, dus ik heb morgen een stille tocht.
    En ik heb vandaag voor ongeveer €50,- een nieuwe gekocht.
    Ik heb nu de HP 4500 envy all-in-one, dus ik denk dat als ik hplip installeer dat het dan okè is.
    Deze sluit ik via usb aan.

  6. #6
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,767
    Blog Entries
    14

    Default Re: Canon MP630 kan niet scannen

    Quote Originally Posted by FlyingDutchman View Post
    Sorry voor mijn late reactie, maar er gebeurt hier van alles.

    Knurpht, doe verder geen moeite om dit op te lossen, want het probleem heb ik al gevonden.
    De inkt transportrail is defect, dus ik heb morgen een stille tocht.
    En ik heb vandaag voor ongeveer €50,- een nieuwe gekocht.
    Ik heb nu de HP 4500 envy all-in-one, dus ik denk dat als ik hplip installeer dat het dan okè is.
    Deze sluit ik via usb aan.
    Je moet inderdaad hplip installeren en daarna
    Code:
    kdesu hp-setup
    mocht je er niet uitkomen .....
    Code:
    @knurphtlaptop:~> lpstat -tscheduler is running
    system default destination: HP
    device for HP: hp:/net/ENVY_4500_series?ip=192.168.178.67
    HP accepting requests since ma 26 sep 2016 16:37:56 CEST
    printer HP is idle.  enabled since ma 26 sep 2016 16:37:56 CEST
    komt uit mijn netwerk . En printen zowel als scannen werkt prima ( voor 'n ding van 5 tientjes )
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  7. #7

    Default Re: Canon MP630 kan niet scannen

    Effe een vraagje tussendoor....

    HP is in het nieuws omdat ze de software van de printers hebben aangepast, zodat er alleen nog maar inkt in kan van HP.
    Geldt dat ook als je printer is aangesloten op Linux?
    Ook ik heb een HP all-in-one, en vroeg mij dus af of ze ongevraagd ook de software op mijn systeem kunnen aanpassen......

  8. #8
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,767
    Blog Entries
    14

    Default Re: Canon MP630 kan niet scannen

    Quote Originally Posted by jansteen View Post
    Effe een vraagje tussendoor....

    HP is in het nieuws omdat ze de software van de printers hebben aangepast, zodat er alleen nog maar inkt in kan van HP.
    Geldt dat ook als je printer is aangesloten op Linux?
    Ook ik heb een HP all-in-one, en vroeg mij dus af of ze ongevraagd ook de software op mijn systeem kunnen aanpassen......
    Ik volg dat ook zijdelings. HP heeft in het verleden al 's om de oren gekregen van de EU om 't gedoe met cartridges/inkt, en ik verwacht eerlijk gezegd dat dat nu weer gaat gebeuren.
    Als je je 'hplip' pakket van een lock voorziet ( kan via softwarebeheer ), wordt het pakket hoe dan ook niet geupdatet. Lijkt me een vrij veilige oplossing. Wat ze doen met de hplip code in volgende (openSUSE) versies ........
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  9. #9
    Join Date
    Dec 2008
    Location
    Rotterdam (NL)
    Posts
    771

    Default Re: Canon MP630 kan niet scannen

    Quote Originally Posted by Knurpht View Post
    Ik volg dat ook zijdelings. HP heeft in het verleden al 's om de oren gekregen van de EU om 't gedoe met cartridges/inkt, en ik verwacht eerlijk gezegd dat dat nu weer gaat gebeuren.
    Als je je 'hplip' pakket van een lock voorziet ( kan via softwarebeheer ), wordt het pakket hoe dan ook niet geupdatet. Lijkt me een vrij veilige oplossing. Wat ze doen met de hplip code in volgende (openSUSE) versies ........

    Kan ook de laatste versie van hplip 3.16.9 even in de download map opslaan of elders.
    Maar ik begreep dat HP zijn excuses heeft aangeboden, er was een foutje in de software update geslopen. (
    Bij de volgende versie maken ze het weer ongedaan.
    gelukkig zijn de meeste printers niet aangetast tot nu toe.
    HP Z420 Intel Xeon & Lenovo T440s Intel I7vPro
    openSUSE Tumbleweed KDE
    Raspberry PI3 met openSUSE TW en Raspbian
    Linux counter #241023

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •